{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>




  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid">
        <!-- Display the errors -->
        {% include "home/inc/messages.html" %}
        <!-- Display the errors -->
        <form method="POST">
          {% csrf_token %}
          <section id='add-auctions-wrapper' class="mt-5">
            <div class="row">
              <div class="col-6">
                <!-- Start Block -->
                <section class="mb-4">
                  <div class="card text-center bg-dark"
                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                    <div class="card-header">
                      <h5>
                        {% trans 'The type of entity applying for advice' %}
                      </h5>
                    </div>
                    <div class="card-body">
                      <!-- <h5 class="card-title">Special title treatment</h5> -->
                      <div class="card bg-dark ">
                        <div class="accordion bg-website-color" id="accordionExample">
                          <div class="card bg-website-color">
                            <div class="card-header" id="headingOne">
                              <h2 class="mb-0">
                                <button
                                  class="btn btn-link btn-block text-white {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right {% endif %} "
                                  type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                                  aria-controls="collapseOne">
                                  {% trans "All Entities" %}
                                  {% if LANGUAGE_CODE == 'en' %}
                                  <i class="fas fa-chevron-right" style="font-size: 13px;"></i>
                                  {% else %}
                                  <i class="fas fa-chevron-left" style="font-size: 13px;"></i>
                                  {% endif %}

                                </button>
                              </h2>
                            </div>

                            <div id="collapseOne" class="collapse" aria-labelledby="headingOne"
                              data-parent="#accordionExample">
                              <div class="card-body">
                                <ul
                                  class="list-group list-group-flush {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right {% endif %}">
                                  {% for entity in all_entities %}
                                  <li
                                    class="list-group-item bg-website-color auction-details-entity-type custom-auction-li-item">
                                    {{entity.entity}}
                                  </li>
                                  {% endfor %}

                                </ul>
                              </div>
                            </div>
                          </div>

                        </div>

                      </div>
                      <div class="card-footer">
                        {% render_field auction_form.entity_type class+="form-control bg-website-color text-white" rows="5" id="entity_type" %}
                      </div>
                    </div>
                  </div>
                </section>
                <!-- End Block -->

                <!-- Start Block  -->
                <section class="mb-4">
                  <div class="card text-center bg-dark"
                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                    <div class="card-header">
                      <h5>
                        <label for="counseling_goals">
                          {% render_field auction_form.counseling_goals.label %}
                        </label>
                      </h5>
                    </div>
                    <div class="card-body">
                      <!-- <h5 class="card-title">Special title treatment</h5> -->
                      {% render_field auction_form.counseling_goals class+="form-control bg-website-color text-white" rows="5" id="counseling_goals" %}
                    </div>
                  </div>
                </section>
                <!-- End Block  -->

                <!-- Start Block  -->
                <section class="mb-4">
                  <div class="card text-center bg-dark"
                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                    <div class="card-header">
                      <h5>
                        <label for="extra_notes">
                          {% render_field auction_form.extra_notes.label %}
                        </label>
                      </h5>
                    </div>
                    <div class="card-body">
                      <!-- <h5 class="card-title">Special title treatment</h5> -->
                      {% render_field auction_form.extra_notes class+="form-control bg-website-color text-white" rows="10" id="extra_notes" %}
                    </div>
                  </div>
                </section>
                <!-- End Block  -->
              </div>

              <div class="col-6">

                <!-- Start Block  -->
                <section class="mb-4">
                  <div class="card text-center bg-dark"
                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                    <div class="card-body pb-0">
                      <p style="font-size: 17px; font-weight: bold; color: white">
                        {% trans "The current auction price" %}
                      </p>
                    </div>
                  </div>

                  <div
                    class="card {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %} bg-dark"
                    style="background: #20202a !important;">
                    <div class="card-body pb-0">
                      <p class="px-3" style="font-size: 17px; font-weight: bold; color: white">
                        <i class="fas fa-dollar-sign fa-2x"></i> <span
                          id="{% if LANGUAGE_CODE == 'en' %}auction-current-price{% else %}auction-current-price-rtl{% endif %}">
                          0
                        </span>
                      </p>
                    </div>
                  </div>

                  <div class="card mt-1 text-center bg-dark"
                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                    <div class="card-body">
                      <ul
                        class="list-group {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}"
                        id="{% if LANGUAGE_CODE == 'en' %}aution-terms{% else %}aution-terms-rtl{% endif %}">
                        <li class="list-group-item bg-website-color">
                          <i
                            class="fas fa-info {% if LANGUAGE_CODE == 'en' %} mr-2 {% else %} ml-2 rtl-dir {% endif %}"></i>
                          {% trans "Project steps" %}
                        </li>
                        {% for step in all_steps %}
                        <li class="list-group-item bg-website-color">
                          <i
                            class="fas fa-check {% if LANGUAGE_CODE == 'en' %} mr-2 {% else %} ml-2 rtl-dir {% endif %}"></i>
                          {{ step.step }}
                        </li>
                        {% endfor %}

                      </ul>

                    </div>


                  </div>

                  <div
                    class="card bg-dark mt-1 {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}"
                    style="background: #20202a !important;">
                    <div class="card-body pb-0">
                      <form action="">
                        <div class="form-group row">
                          <label for="enterAuctionNumber" style="font-size: 12px;"
                            class="col-sm-4 pt-3 font-weight-bold text-white col-form-label">
                            {% trans "Enter the auction" %}
                          </label>
                          <div class="col-sm-5">
                            <div class="art-form-field">
                              {% render_field auction_form.initial_price style="height: 40px; margin-top: 7px;" class+="art-input pl-3" id="enterAuctionNumber" min="1" placeholder="$1" %}
                            </div>
                          </div>
                          <div class="col-3">

                          </div>
                        </div>
                      </form>

                    </div>
                  </div>

                </section>
                <!-- End Block  -->
              </div>
            </div>
            <!-- End first row -->

            <!-- Start Second Row -->
            <!-- Start Block  -->
            <section class="mb-4">
              <div class="card text-center bg-dark"
                style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                <div class="card-header">
                  <h5>
                    <label for="extra_notes">
                      {% render_field auction_form.member_bio.label %}
                    </label>
                  </h5>
                </div>
                <div class="card-body">
                  <!-- <h5 class="card-title">Special title treatment</h5> -->
                  {% render_field auction_form.member_bio class+="form-control bg-website-color text-white" rows="10" id="member_bio" %}
                </div>
                <div class="card-footer text-muted">
                  <button class="art-btn btn-sm art-btn-md art-submit custom-button" type="submit">
                    <span>{% trans "Submit" %}</span>
                  </button>
                </div>
              </div>
        </form>
        </section>
        <!-- End Block  -->
        <!-- End Second Row -->
        </section>

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}